Summary:	MATE Desktop backgrounds
Summary(pl.UTF-8):	Tła dla środowiska MATE Desktop
Name:		mate-backgrounds
Version:	1.26.0
Release:	1
License:	GPL v2+
Group:		Themes
Source0:	https://pub.mate-desktop.org/releases/1.26/%{name}-%{version}.tar.xz
# Source0-md5:	a078977e9be2f2b9121a0df9cf8b157d
URL:		http://mate-desktop.org/
BuildRequires:	gettext-tools >= 0.19.8
BuildRequires:	meson >= 0.41.0
BuildRequires:	mate-common
BuildRequires:	ninja
BuildRequires:	rpmbuild(macros) >= 1.736
BuildRequires:	tar >= 1:1.22
BuildRequires:	xz
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Background images and data for MATE Desktop. The MATE backgrounds are
a fork of GNOME backgrounds.

%description -l pl.UTF-8
Obrazy i dane teł dla środowiska MATE Desktop. MATE backgrounds to
odgałęzienie GNOME backgrounds.

%prep
%setup -q

%build
%meson build
%ninja_build -C build

%install
rm -rf $RPM_BUILD_ROOT
%ninja_install -C build

%{__rm} -r $RPM_BUILD_ROOT%{_localedir}/{frp,ie,ku_IQ}

%find_lang %{name} --all-name

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog NEWS README
%{_datadir}/mate-background-properties
%{_datadir}/backgrounds/mate
%changelog
* Mon Aug 23 2021 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/mate-backgrounds.git;a=log;h=master

* Wed Aug 18 2021 Jan Palus <atler@pld-linux.org> bd47015
- up to 1.26.0

* Wed Sep 16 2020 Jan Palus <atler@pld-linux.org> 6142665
- up to 1.24.2

* Fri Apr 10 2020 Jan Palus <atler@pld-linux.org> 573e900
- switched to meson

* Sat Feb 29 2020 Jan Palus <atler@pld-linux.org> fb0e5ee
- up to 1.24.1

* Mon Feb 10 2020 Jan Palus <atler@pld-linux.org> 1e03004
- up to 1.24.0

* Mon Mar 18 2019 Jan Palus <atler@pld-linux.org> 9c5fc8b
- up to 1.22.0

* Wed Feb 07 2018 Jan Palus <atler@pld-linux.org> c1ed6d1
- up to 1.20.0

* Wed Mar 15 2017 Jan Palus <atler@pld-linux.org> 8aabf48
- up to 1.18.0

* Fri Sep 23 2016 Jan Palus <atler@pld-linux.org> 975e5d2
- up to 1.16.0

* Sat Apr 09 2016 Jan Palus <atler@pld-linux.org> 356a596
- up to 1.14.0

* Thu Nov 05 2015 Jan Palus <atler@pld-linux.org> 61d2e60
- up to 1.12.0

* Wed May 13 2015 Jakub Bogusz <qboosh@pld-linux.org> e833030
- updated to 1.10.0 (1.8.x left on MATE-1.8 branch)

* Sun Dec 28 2014 Jan Rękorajski <baggins@pld-linux.org> ac2ca56
- updated gettext BR

* Tue Jul 08 2014 Jakub Bogusz <qboosh@pld-linux.org> 294a39b
- cmn locale is supported now

* Sun Mar 09 2014 Jan Palus <jan.palus@gmail.com> c708b61
- up to 1.8.0

* Wed Jan 01 2014 Jakub Bogusz <qboosh@pld-linux.org> 226faa0
- updated to 1.6.1

* Thu Dec 19 2013 Jakub Bogusz <qboosh@pld-linux.org> b9989ad
- pl, don't hide autotools invocation behind autogen.sh

* Thu Apr 04 2013 Elan Ruusamäe <glen@delfi.ee> 7eca62a
- up to 1.6.0

* Sat Dec 22 2012 Elan Ruusamäe <glen@delfi.ee> c652efd
- new, version 1.5.0

